<hml>

<head>
    <link rel="stylesheet" href="Kontakt.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    
    </head>


<body>
    
<h1>Kontakt</h1>
<hr>
<p>Schreiben Sie uns gerneein Nachricht, wenn Sie Fragen oder Verbesserungswünsche haben. Wir freuen uns über positives Feedback!</p>

    
    <div class="container">
  <form action="action_page.php">

    <label for="fname">Vorname</label>
    <input type="text" id="fname" name="firstname" placeholder="Dein Vorname?">

    <label for="lname">Nachname</label>
    <input type="text" id="lname" name="lastname" placeholder="Dein Nachname">

    <label for="country">Land</label>
    <select id="country" name="country">
      <option value="Deutschland">Deutschland</option>
      <option value="Spanien">Spanien</option>
      <option value="Italien">Italien</option>
    </select>

    <label for="subject">Nachricht</label>
    <textarea id="subject" name="subject" placeholder="Deine Nachricht.." style="height:200px"></textarea>

    <input type="submit" value="Senden">

  </form>
</div>

<div id="adressen">

<div id="icons">

  <a href="#" class="fa fa-envelope-o">muster@uni-bamberg.de</a>
  
  <a href="#" class="fa fa-facebook">www.faceboo.com</a>
  <a href="#" class="fa fa-twitter">#twitter</a>
  









</div>



</div>

<hr>






    
    
    </body>



</hml>